/*general styles*/
/*image gallery styles*/
.tooltip { background: url("../img/black.png") repeat scroll 0 0 transparent; height: 80px; }

.details #wrap #main #content .to-right { float: right; font-size: 13px; }
.details #wrap #main #content #layer-cover { padding-top: 33px; }
.details #wrap #main #content #layer-cover.not-found p { margin: auto 40px; }
.details #wrap #main #content .back { float: right; padding: 18px 20px 0 0; }
.details #wrap #main #content .right { float: right; width: 449px; background: none; margin-right: 40px; padding-top: 5px; }
.details #wrap #main #content .right h2 { margin: 15px 0px; }
.details #wrap #main #content .right .headline { text-transform: uppercase; font-weight: bold; font-size: 14px; color: #333; margin-bottom: 16px; }
.details #wrap #main #content .left { float: left; padding-left: 40px; width: 424px; }
.details #wrap #main #content .left .separate { width: 414px; height: 1px; background: #d6d7d8; border-bottom: 2px solid #ffffff; clear: both; }
.details #wrap #main #content .left h2 { height: 32px; }
.details #wrap #main #content .left h2.background { width: 383px; position: relative; left: -27px; top: 0px; }
.details #wrap #main #content .left-bar { width: 424px; }
.details #wrap #main #content .left-bar .bar { left: -52px; }
.details #wrap #main #content .left-bar .bar .repeat { width: 383px; }
.details #wrap #main #content .tools { padding-top: 21px; }
.details #wrap #main #content .tools a { text-align: center; padding: 4px 14px; width: 95px; }
.details #wrap #main #content .tools .links { list-style-type: none; margin: 0; padding: 0; }
.details #wrap #main #content .tools .links li { float: left; height: 47px; margin-right: 10px; }
.details #wrap #main #content .tools .links li .button { padding: 8px 0 10px; width: 129px; text-align: center; display: inline-block; }
.details #wrap #main #content #overview h3 { color: #e3218f; margin-top: 0; border-bottom: 0; }
.details #wrap #main #content #overview .bbc { text-transform: capitalize; }
.details #wrap #main #content .desp { text-align: justify; }
.details #wrap #main #content .suburb-profile { display: none; }
.details #wrap #main #content #property-details h2 { padding: 11px 6px 11px 0; border-bottom: 1px solid #d6d7d8; margin: 0; }
.details #wrap #main #content #property-details table { border-bottom: 2px solid #ffffff; border-top: 1px solid #d6d7d8; margin: 10px 0px; }
.details #wrap #main #content #property-details table tr { padding: 8px 6px 10px 0; border-bottom: 1px solid #d6d7d8; border-top: 2px solid #ffffff; clear: both; line-height: 18px; display: block; width: 441px; font-size: 12px; }
.details #wrap #main #content #property-details table tr th { float: left; width: 125px; font-weight: bold; text-align: left; }
.details #wrap #main #content #property-details table tr td { padding-left: 21px; display: inline-block; width: 200px; }
.details #wrap #main #content #property-details table tr.outgoings label { display: inline-block; font-style: italic; width: 100px; }
.details #wrap #main #content #property-details table ul { margin: 0; padding: 0; list-style-type: none; }
.details #wrap #main #content .features { padding-bottom: 4px; }
.details #wrap #main #content .features dd { margin-bottom: 5px; }
.details #wrap #main #content #agent-contacts ul { list-style-type: none; padding: 0; margin: 0; }
.details #wrap #main #content #agent-contacts ul li { padding-top: 14px; }
.details #wrap #main #content #agent-contacts ul li.first { padding-top: 7px; }
.details #wrap #main #content #agent-contacts ul li .agent-photo { width: 70px; border: 1px solid #d3d3d3; float: left; padding: 6px; background: #ffffff; margin-right: 14px; }
.details #wrap #main #content #agent-contacts ul li .agent-photo img { max-width: 70px; display: block; }
.details #wrap #main #content #agent-contacts ul li .agent-info { float: left; padding-top: 10px; width: 270px; }
.details #wrap #main #content #agent-contacts ul li .agent-info .name { margin-bottom: 10px; font-weight: bold; }
.details #wrap #main #content #agent-contacts ul li .agent-info .phone { margin-bottom: 1px; }
.details #wrap #main #content #agent-contacts ul li .agent-info .mobile { margin-bottom: 0; }
.details #wrap #main #content #agent-contacts ul li .agent-info .view { padding-top: 12px; margin-bottom: 0; }
.details #wrap #main #content #agent-contacts .office-details { display: none; }
.details #wrap #main #content #agent-contacts .office-details h3, .details #wrap #main #content #agent-contacts .office-details .emailoffice { display: none; }

/*gallery*/
.details #content .left .ad-gallery { padding-bottom: 24px; width: 414px !important; }
.details #content .left .ad-gallery .status { position: absolute; right: 0; top: 0; z-index: 10; }
.details #content .left .ad-gallery .ad-image-description { display: none; }
.details #content .left .ad-gallery .g-frame { background: #fff; padding: 6px; border: 1px solid #d3d3d3; width: 400px; position: relative; }

/*map*/
.tab-container .tabs { clear: both; position: relative; z-index: 100; margin: 0; }
.tab-container .tab-content { float: left; width: 100%; margin-top: -4px; }

#google-canvas, #streetview-canvas, #walkscore-canvas { background: #fff; height: 480px; width: 100%; }

/*contact form*/
#contact-form p.error_msg { width: 386px; }
#contact-form p.short { float: left; margin: 0 25px 17px 0; }
#contact-form p.short input { padding: 3px; width: 187px; }
#contact-form p.title { display: none; }
#contact-form p.short.even { float: left; margin-right: 0; }
#contact-form form { margin-top: 20px; }
#contact-form label { display: none; overflow: hidden; width: 0; }
#contact-form input[type="text"] { padding: 3px; width: 187px; }
#contact-form textarea { height: 94px; padding: 3px; width: 407px; }

/*projects*/
#available-properties table { width: 100%; }
#available-properties table tr { border: 1px solid #ccc; border-left: none; border-right: none; }
#available-properties table th, #available-properties table td { padding: 10px 0; }
#available-properties table .addr { width: 45px; }
#available-properties table .price { width: 100px; }
#available-properties table .bbc { width: 150px; font-weight: bold; }
#available-properties table .bbc img { vertical-align: bottom; }
#available-properties table .bbc span { margin: 0 3px; }
#available-properties table .status { width: 30px; }

/*directions*/
#directions-box #map-canvas { float: left; height: 550px; width: 620px; }
#directions-box #directions-panel { height: 530px; overflow-x: hidden; overflow-y: auto; padding-bottom: 20px; width: 235px; }
#directions-box #directions-panel form { padding: 5px 5px 5px 10px; }
#directions-box #directions-panel form input#f_FromAddress { width: 98%; }
